<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="gl"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Sobre a exposición a RF e a taxa de absorción específica (SAR)</title></head><body id=""><div class="header">Información importante</div><h1>Sobre a exposición a RF e a taxa de absorción específica (SAR)</h1><div>
<p>O seu dispositivo emite niveis baixos de enerxía de radiofrecuencia (RF) cando está acendido e cando as funcións de Wi-Fi<sup>®</sup> ou Bluetooth<sup>®</sup> están activadas. A exposición á radiofrecuencia dos dispositivos cuantifícase segundo unha unidade de medida coñecida como taxa de absorción específica (SAR, Specific Absortion Rate). Os valores SAR do dispositivo cumpren os límites SAR internacionais e están por debaixo dos límites especificados nestes requisitos.</p>
<p>A información dos datos SAR fornécese aos residentes dos países que adoptasen os límites SAR recomendados pola Comisión Internacional de Protección contra a Radiación Non Ionizante (ICNIRP, International Commission on&#8232;Non-Ionizing Radiation Protection) ou polo Instituto de Enxeñeiros en Electricidade e Electrónica (IEEE, Institute of Electrical&#8232;and Electronics Engineers). O límite SAR establecido pola ICNIRP é de <span class="keep-together">2,0 W/kg</span> para <span class="keep-together">dez (10) gramos</span> de tecido corporal, mentres que o IEEE recomenda un límite SAR de <span class="keep-together">1,6 W/kg</span> para <span class="keep-together">un (1) gramo</span> de tecido corporal. Tales requisitos baséanse nas directrices científicas que inclúen as marxes de seguridade deseñadas para garantir a seguridade das persoas, independentemente da súa idade ou estado de saúde.</p>
<p>As probas para calcular os niveis de SAR lévanse a&#8232;cabo utilizando métodos estandarizados, nos que o dispositivo transmite ao seu nivel de máxima potencia certificada en todas as bandas de frecuencia probadas para posicións da cabeza e do corpo. Aínda que o dispositivo pode usar o nivel mínimo de potencia necesaria para acceder á rede, o nivel real de SAR pode situarse moi por debaixo deste valor. Aínda que pode haber diferenzas nos niveis de SAR en diferentes modelos de dispositivos, todos foron deseñados para cumprir as directrices de exposición ás ondas de radio. </p>
<p>As distancias de proba e os valores SAR varían en función do método de medida, do dispositivo probado (teléfono ou tablet) e de se a función de punto de conexión Wi-Fi está activada, pero só aparecen os valores máis altos de SAR.</p>
<p>Segundo a Organización Mundial da Saúde (OMS), a información científica actual non indica a necesidade de precaucións especiais sobre o uso de teléfonos e tablets. Para obter máis información, visite <a xmlns="" href="http://who.int/emf">who.int/emf</a> e consulte a ficha núm. 193 <a xmlns="" href="http://who.int/mediacentre/factsheets/fs193">who.int/mediacentre/factsheets/fs193</a> Electromagnetic fields and public health: mobile phones (Campos electromagnéticos e saúde pública: teléfonos móbiles). Tamén pode atopar información adicional sobre SAR no sitio web Mobile Manufacturers Forum EMF en <a xmlns="" href="http://emfexplained.info">emfexplained.info</a>.</p>
<p>Para obter información rexional específica sobre a exposición ás ondas de radio (SAR), seleccione a súa rexión:</p>
</div><div xmlns=""><div><a href="Canada-Guam-Puerto-Rico-USA-and-Virgin-Islands.html">Canadá, Guam, Porto Rico, EE. UU. e as Illas Virxes (CA, GU, PR, US, VI)</a></div><div><a href="India-(IN).html">India (IN)</a></div><div><a href="Israel-(IL).html">Israel (IL)</a></div><div><a href="France-(FR).html">Francia (FR)</a></div><div><a href="Taiwan-(TW).html">Taiwán (TW)</a></div><div><a href="Rest-of-the-world-(RoW).html">Resto do mundo</a></div></div>
         

         
         
         
         
         
         
      </body></html>